#MainBOX {
	position: relative;
	width:900px;
	z-index:20;
	background-color: #ffffff;
	visibility: visible;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-color: #666;
}
#masthead {
	position:absolute;
	width:900px;
	height:100px;
	z-index:1;
	left: 0px;
	top: 2px;
	background-color: #ffffff;
}
#allTEXT {
	position:absolute;
	width:900px;
	z-index:30;
	left: 0px;
	top: 192px;
	background-color: #ffffff;
}
#footer {
	position:absolute;
	width:900px;
	height:54px;
	z-index:10;
	background-color: #ffffff;
	top: 467px;
	left: 0px;
}

.beltingHEADER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: right;
}
.BIGBeltingHeaderL {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #80007E;
	text-decoration: none;
	text-align: Left;
}
.BIGBeltingHeaderR {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #80007E;
	text-decoration: none;
	text-align: right;
}
.BIGBeltingHeaderC {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #80007E;
	text-decoration: none;
	text-align: center;
}
.piCCENTER {
	text-align: center;
}
.GURUcentral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #80007E;
	text-decoration: none;
	text-align: center;
}
.GURUright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #80007E;
	text-decoration: none;
	text-align: Right;
}
.GURUtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: justify;
}
.GURUtextC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Center;
}
.GURUtextR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Right;
}
.GURUtextB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: justify;
}
.GURUtextCB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Center;
}
.GURUtextRB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Right;
}	font-family: Arial, Helvetica, sans-serif;

.GURUsmltextL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Left;
}
.GURUsmltextR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Right;
}
.GURUsmltextC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: Center;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: center;
}
